ISCS#FEP - Bug #1622

2.2.300ehmil 5000000000
09/07/2021 09:40 AM - jiwei shi

Status: Rejected Start date: 09/07/2021
Priority: Normal Due date:

Assignee: jiwei shi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Defect version:

Description

(02.2.3 sp4ll500000enmil00000000000000

History

#1 - 09/07/2021 09:41 AM - jiwei shi

- File 6978f63551ebf57d01cbe36fc5e1528.png added

#2 - 09/08/2021 10:00 AM - xiangyang li

- Status changed from New to Rejected

Files
